ARG PAYARA_VERSION=latest

FROM payara/server-full:${PAYARA_VERSION}

ARG PAYARA_LIB_DIR=${PAYARA_DIR}/glassfish/domains/${DOMAIN_NAME}/lib

USER payara

RUN wget --no-verbose -O ${PAYARA_LIB_DIR}/postgresql-9.3-1100-jdbc41.jar \
    https://repo1.maven.org/maven2/org/postgresql/postgresql/9.3-1100-jdbc41/postgresql-9.3-1100-jdbc41.jar
